sha256: c4cb93dcb741cee72309e61487c45f37b11e0a9bcbb95a0e62fae117c6e01424
real_size: null
zip_size: 75007792
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep90/open_data_millesime_2026-02-a_dep90_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep90/open_data_millesime_2026-02-a_dep90_gpkg_metadata.yml
